/*
Theme Name:  Alder Child
Author:      NTH media
Author URI:  http://nthmedia.nl
Template:    alder
Text Domain: alder
*/


body.author .avatar,
.display-authors-widget .avatar {
  border: 2px solid #fff;
  border-radius: 50%;
}

@media (min-width: 500px) {
	#logo img {
    		max-width: 500px;
	}
}

.grid-item .post-header {
	text-align: left;
	margin-bottom: 10px;
}

.post-entry > p > a,
.post-entry > a {
	font-weight: bold;
}